PETSc version 3.15.5
Fix/Edit manual page

# PetscGaussLobattoLegendreCreateType

algorithm used to compute the Gauss-Lobatto-Legendre nodes and weights

### Synopsis

    typedef enum {PETSCGAUSSLOBATTOLEGENDRE_VIA_LINEAR_ALGEBRA,PETSCGAUSSLOBATTOLEGENDRE_VIA_NEWTON} PetscGaussLobattoLegendreCreateType;

     PETSCGAUSSLOBATTOLEGENDRE_VIA_LINEAR_ALGEBRA - compute the nodes via linear algebra

     PETSCGAUSSLOBATTOLEGENDRE_VIA_NEWTON - compute the nodes by solving a nonlinear equation with Newton's method

### Level

intermediate

### Location

src/dm/dt/../../../include/petscdt.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages